Subject: FW: [Sipping] Registered sip extensions.

From: Gordon Ledgard <[email-masked]>
Date: Fri, 8 Feb 2002 10:50:11 -0500

-----Original Message-----
From: Gordon Ledgard 
Sent: Friday, February 08, 2002 10:49 AM
To: 'Dean Willis'
Subject: RE: [Sipping] Registered sip extensions.

Interesting, thanks.

On that same note, we were trying to find a list of the languages
for the "Accepts Language" header. In the IANA pages, after some
considerable nosing around, you finally find a link called:
http://www.iana.org/assignments/language-tags
which points you to a woefully short and incomplete list of languages.
Does anyone know where I can find the complete list?

P.S. I'm just dying to use i-klingon here. SIP/2.0 200 GOHCKH , anyone?

Thanks,
Gordon

-----Original Message-----
From: Dean Willis [mailto:[email-masked]]
Sent: Friday, February 08, 2002 10:38 AM
To: Gordon Ledgard; [email-masked]
Subject: Re: [Sipping] Registered sip extensions.

I'm in the midst of proposing an IANA registry process to the ADs . . .

--
Dean

----- Original Message ----- 
From: "Gordon Ledgard" <[email-masked]>
To: <[email-masked]>
Sent: Friday, February 08, 2002 7:58 AM
Subject: [Sipping] Registered sip extensions.

> 
> Hello sipping.
> 
> Does anyone know where I can find a concise, consolidated,
> complete catalog of current [aliteration stops here] sip 
> extension names... the text tags that can appear in the
> "Supports" header? Or does everybody just go mucking through
> all the drafts and proposals and make up their own list?
> 
> Where are they registered?
> 
> Thanks,
> Gordon R. Ledgard
> IPeria, Inc.
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
> 
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP